### Method

# Gtk Label set_selectable

#### Declaration [src]

    void
    gtk_label_set_selectable (
      GtkLabel* self,
      gboolean setting
    )

#### Description [src]

Makes text in the label selectable.

Selectable labels allow the user to select text from the label, for copy-and-paste.

Sets property | `Gtk.Label:selectable`

#### Parameters

`setting`

  Type: `gboolean`

  `TRUE` to allow selecting text in the label.